Bug 474352

Summary: preupgrade conflicts yaboot < 1.3.14-8
Product: [Fedora] Fedora Reporter: Alexey Kuznetsov <axet>
Component: preupgradeAssignee: Seth Vidal <skvidal>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 10CC: wwoods
Target Milestone: ---   
Target Release: ---   
Hardware: powerpc   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-12-03 15:49:27 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Alexey Kuznetsov 2008-12-03 08:25:43 EST
Resolving Dependencies
There are unfinished transactions remaining. You might consider running yum-complete-transaction first to finish them.
--> Running transaction check
---> Package preupgrade.noarch 0:1.0.0-1.fc10 set to be updated
--> Processing Conflict: preupgrade conflicts yaboot < 1.3.14-8
--> Finished Dependency Resolution
preupgrade-1.0.0-1.fc10.noarch from updates has depsolving problems
  --> preupgrade conflicts with yaboot
Error: preupgrade conflicts with yaboot
[root@mini axet]# rpm -q yaboot
yaboot-1.3.14-6.fc10.ppc
Comment 1 Will Woods 2008-12-03 15:49:27 EST

*** This bug has been marked as a duplicate of bug 473065 ***